
TYPO3.Flow - Bug # 513

Status: Resolved Priority: Must have
Author: Malte Jansen Category: Resource
Created: 2008-05-10 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Resource manager does not handle links in public files correct
Description

See the screenshot with firebug.

Further details:
The response for all files is the same file (the html-output).
In the "Public"-folder the files are stored correctly.

History
#1 - 2008-05-10 10:45 - Malte Jansen

This Bug only occurs, if you call index.php or index_dev.php in the url.

Following URLs do not work correctly:

http://localhost:7998/index.php/
http://localhost:7998/index_dev.php/
http://localhost:7998/Public/index.php/
http://localhost:7998/Public/index_dev.php/

#2 - 2008-05-10 15:45 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Priority changed from Could have to Should have

The problem only occurs if you append a trailing slash.

#3 - 2008-05-10 15:45 - Karsten Dambekalns
- Subject changed from Resource-Manager does not handle public files correct (on windows) to Resource manager does not handle links in public files 
correct

#4 - 2008-10-28 12:58 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 1

2015-08-03 1/2



#5 - 2008-11-11 12:07 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

This no longer occurs.
